Subject: Re: interactions between tenses, other tenses, and NA

From: "jjllambias2000" <[email-masked]>
Date: Fri, 27 Sep 2002 15:51:58 -0000

la djan cusku di'e

> > Every time I see or write {na} in a longuish or a little bit 
complex 
> > sentence I have to spend some time analyzing it before I can
> > be sure of what it says. And for the next sentence I have to
> > start from scratch, I haven't developed any intuition about it.
> 
> Whenever you see a sentence with "na", interpret it as "It is false 
that ..."
> (or Spanish equivalent thereof).

Of course. That's what I meant by having to spend time analyzing it.
I have to reword it somehow and think of it in English or Spanish,
I can't just get the meaning directly from the Lojban text.

mu'o mi'e xorxes